/* footer */


footer .footer-container{
    display: flex;
    justify-content: space-evenly;
    background-color: #006A4E;
     /*background: linear-gradient(90deg, #006A4E, #018749,#17B169);*/
    /*background-color: #07294D;*/
    height: 566px;
    width: 100%;
    
}

footer .footer-container .footer-about-content p{
    color:#edf0f2;
    line-height: 27px;
    font-size: 16PX;
    width: 366PX;
    height: 240PX;
    font-family: Arial, Helvetica, sans-serif;
} 

 
footer .footer-container .footer-about-content {
display: block;
}
.gap-footer{
    height: 60px;
}
footer .footer-container .footer-logo img{
    width: 184px;
    height: 70px;
    margin-top: 50px;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    
}
footer .footer-container .heading-courses li a{
color: #edf0f2;


}
footer .footer-container .heading-courses .links{
    margin-top: 36px;
    line-height: 30px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
footer .footer-container .heading-courses h3{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}

footer .footer-container .heading-courses h4{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}

footer .footer-container .heading-courses h5{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}

footer .footer-container .heading-courses h6{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}


footer .footer-container .heading-courses h2{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}

#heading-footer-4{
    margin-top: 80px;
    color: white;
    font-size: 16px;
}

#heading-footer-5{
  color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    margin-top: 60px;
}

.contact-footer{
    margin-top: 20px;
}
.contact-footer .heading-contact h4{
    color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    margin-top: 60px;
}

.contact-footer .heading-contact h5{
    color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    margin-top: 60px;
}

footer .footer-container .heading-courses .links li a:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.contact-footer p{
    margin-top: 35px;
    font-size: 16px;
    color: #edf0f2;
    font-family: Arial, Helvetica, sans-serif;
}
#phone{
    color:white ;
    font-size: 20px;
    gap:5px;
}
#phone-topnav{
    color:white ;
    font-size: 16px;
    gap:5px;
}
.contact-footer .contact-number{
margin-top: 10px;

}
.contact-footer .contact-number span{
    visibility: hidden;
}
#mail-icon{
    font-size: 20px;
    color: #edf0f2;

}

#mail-icon-topnav{
    font-size: 16px;
    color: #edf0f2;

}
.contact-footer .mail{
    margin-top: -18px;
}
.contact-footer .mail span{
    visibility: hidden;
}
#facebook{
    font-size: 18px;
color: #edf0f2;

}
#instagram{
    font-size: 18px;
color: #edf0f2;

}
#linkedin{
    font-size: 18px;
color: #edf0f2;

}
#youtube{
    font-size: 18px;
color: #edf0f2;

}

.footer-container .footer-about-content .social-icon-container .social-icon{
    gap:20px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #facebook{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #facebook:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}

.footer-container .footer-about-content .social-icon-container .social-icon #instagram:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #linkedin:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #youtube:hover{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color:#F2BE04;
    transition: 2s;
}
.footer-container .footer-about-content .social-icon-container .social-icon #instagram{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #linkedin{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
.footer-container .footer-about-content .social-icon-container .social-icon #youtube{
    border-radius: 55%;
    border: 2px solid #021D3A;
    background-color: #021D3A;
    padding: 10px;
}
/* Media Query footer */

@media (max-width: 768px) {
    footer .footer-container{
        height: auto;
    }
footer .footer-container .footer-about-content p{
    width: 100%;
}
    .button button{
        display: none;
    }
    .footer-container {
      flex-direction: column;
      align-items: center;
     
    }
  
    .footer-about-content,
    .heading-courses,
    .contact-footer {
      flex: none;
      text-align: center;
      width: 100%;
      height: auto;
    }
  
    .footer-about-content img {
      max-width: 80%;
      height: auto;
    }
  
    .social-icon {
      display: flex;
      justify-content: center;
      gap: 15px;
      margin-top: 10px;
    }
  
    .links li {
      display: inline-block;
      margin: 5px;
      text-align: left;
    }
  
    .contact-number,
    .mail {
      text-align: center;
      margin-top: 10px;
    }
   
  }

  

   /* Copyright */
.line{
    width: 100%;
    background-color: white;
    height: 1px;
}

   #copyright .copyright-container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:280px;
    height: 84px;
    /*background: linear-gradient(90deg, #006A4E, #018749,#17B169);*/
    background-color: #006A4E;
      }
    
      #copyright .copyright-container .policies{
        display: flex;
      }
    
      
      #copyright .copyright-container .copyright-reserved h4{
        font-size:16px;
        color: white;
        font-weight:500;
      }
      
#copyright .copyright-container .copyright-reserved h5{
        font-size:16px;
        color: white;
        font-weight:500;
      }
      
      .d-none{
          display: none;
      }
         #footer-heading-5 {
        font-size:16px;
        color: white;
        font-weight:500;
      }
      
       #copyright .copyright-container .copyright-reserved h6{
       display: none;
      }
      
      #copyright .copyright-container .policies h3 a{
        color: white;
        font-size:16px;
        font-weight:400;
      }
    
      
      #heading-copyright-1{
          font-size:16px;
        color: white;
        font-weight:500;
      }
      .gap-copyright{
       visibility: hidden;
      }
    
      .gap-copyright-1{
        visibility: hidden;
       }
       
       #heading-6{
           display: none;
       }
          @media(max-width:526px){
        #copyright{
            display: none
        }
       }